Data Source Wizard Screen 3 (SQLSODBC)

[image]

Data Source Wizard Screen 3 (SQLSODBC)
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


Data Source Wizard Screen 1 (SQLSODBC)

[image]

Data Source Wizard Screen 1 (SQLSODBC)
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


Data Source Wizard Screen 2 (SQLSODBC)

[image]

Data Source Wizard Screen 2 (SQLSODBC)
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


Data Source Wizard Screen 4 (SQLSODBC)

[image]

Data Source Wizard Screen 4 (SQLSODBC)
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


SQL Server Login Dialog Box (SQLSODBC)

[image]

SQL Server Login Dialog Box (SQLSODBC)
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.